<substruct name="QuestItemDescription">
	<version number="1">
		<substruct name="info_header" use="WS_QuestExamineInfoHeader">
		<substruct name="info" use="BaseItemDescription">
		<u8 name="item_type">
	</version>
	<version number="860">
		<substruct name="info_header" use="WS_QuestExamineInfoHeader">
		<substruct name="info" use="BaseItemDescription">
		<u8 name="item_type">
	</version>
</substruct>